RubyGems Navigation menu

rapleaf_api 1.2.3.3

A library for interacting with Rapleaf's Personalization API.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.2.4 - April 30, 2012 (7,5 KB)
  2. 1.2.3.3 - October 05, 2011 (7 KB)
  3. 1.2.3.2 - August 29, 2011 (7 KB)
  4. 1.2.3.1 - August 23, 2011 (7 KB)
  5. 1.2.3.0 - August 23, 2011 (7 KB)
Mostrar todas as versões (11)

Runtime Dependencies (1):

json >= 0

Development Dependencies (1):

echoe >= 0

Donos:

Autores:

  • Rapleaf

SHA 256 checksum:

10a82053b347a0a4e8998bc0a2098b187f0bfa4238d6f02a79b40ebe36b3ca63

Total de downloads 147.624

Desta versão 10.271

Licenças:

N/A

Versão Requerida do Ruby: Nenhum

Versão Requerida do RubyGems: >= 1.2

Links: